package com.goldenwater.slaj.eng.mapper;

import java.util.List;

import org.apache.ibatis.annotations.Mapper;

import com.goldenwater.slaj.eng.domain.AttEngHyst;

@Mapper
public interface AttEngHystMapper {
    AttEngHyst selectByGuid(String guid);
    List<AttEngHyst> selectList(AttEngHyst entity);
    int insert(AttEngHyst entity);
    int update(AttEngHyst entity);
    int deleteByGuid(String guid);
    int deleteByGuids(String[] guids);
}
